@import url('https://fonts.googleapis.com/css?family=Architects+Daughter|Roboto:300,400,700');
/*
font-family: 'Architects Daughter', cursive;
font-family: 'Roboto', sans-serif;
 */

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

body {font-size: 16px; font-weight: 300; line-height: 1.6; font-family: 'Roboto', sans-serif; min-width: 320px;; background: #fff; color: #000;}
#wrap {min-width: 320px; max-width: 1920px; margin: 0 auto; overflow: hidden;}
.container {width: 100%; min-width: 320px;; max-width: 1600px;}
.col {margin-bottom: 30px;}
img {max-width: 100%; height: auto;}
.imgs img {width: 100%; height: auto;}

.hide{display:none;}
.show{display: block;}
.show-inline {display: inline-block;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p { margin-top: 0; }
/*h1, .h1, h2, .h2, h3, .h3 {font-family: 'Architects Daughter', cursive;}*/
h1, .h1, h2, .h2, h3, .h3 {font-family: "Times New Roman", Times, serif; font-weight: bold; text-transform: uppercase;}
p {margin-bottom: 20px;}

.home h1, .home .h1 {font-size: 42px;}

a {color: #000 !important;}

.txt-red {color: #cd212a;}
a.txt-red {color: #cd212a !important; text-decoration: underline;}
a.txt-red:hover {text-decoration: none;}

.btn {display: inline-block; margin-bottom: 15px; padding: 6px 30px; border: 3px solid #000; border-radius: 2px; font-size: 16px;  font-weight: bold; color: #000 !important; text-transform: uppercase; text-decoration: none !important; white-space: normal;}
.btn.active {background: #000; color: #fff !important; text-decoration: none;}
.btn:hover {background: #000; color: #fff !important; text-decoration: none;}

.btn-red{border: 3px solid #000; background: #000; color: #fff !important;}
.btn-red:hover {border: 3px solid #000; background: #000; color: #fff !important;}

.btn-black {border: 3px solid #000; background: transparent; color: #000 !important; font-weight: bold;}
.btn-black:hover {border: 3px solid #000; background: #000; color: #fff !important;}

.btn-white {border: 3px solid #fff; color: #fff !important;}
.btn-white:hover {background: #fff; color: #000 !important;}


.list-locations .btn {display: block; padding: 5px; border: 1px solid #000; color: #000 !important; font-weight: normal;}
.list-locations .btn:hover {background: #000; color: #fff !important;}
.btn.disabled {background: #ccc;}
.list-locations .btn-red{border: 1px solid #000; background: #000; color: #fff !important;}
.list-locations .btn-red:hover {border: 1px solid #000; background: #000; color: #fff !important;}
.list-locations .btn {}
#locations .list-locations img {height: 30px; width: auto; margin-right: 2px;}
#locations .col:nth-child(3) .list-locations .col-sm-6:nth-child(2) {display: none}
#locations .box-description > .row > .col-xs-12 > div img {height: 20px; margin-right: 10px;}


.navigation a {display: block; padding: 5px; font-size: 14px; line-height: 1.3; font-weight: normal;}
.list-submenu a {font-weight: normal;}



.bg-dark {background-color: #000;}
.bg-dark {color: #fff;}
.bg-dark a {color: #fff !important;}

.bg-light-img {background-image: url(/images/bg/light.jpg);}
.bg-dark-img {background-image: url(/images/bg/dark.jpg);}

.bg-offset {}

#header-logo {padding: 10px 0 30px 0;}
#header-logo img {max-width: 200px;}

#header-top-top {}
#header-top-top ul {margin-bottom: 0; line-height: 30px; font-size: 14px; font-weight: bold;}
#header-top-top ul li {width: 32%; padding: 0;}

#header-top {padding-top: 30px;}
#header-top ul {padding: 0 15px; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold;}
#header-top ul li {padding: 0 15px;}

#header-bottom {padding-top: 30px;}
#header-bottom ul {height: 50px; line-height: 50px; font-size: 20px; font-weight: bold;}
#header-bottom ul li {padding: 0 15px;}


#header-main ul {margin-bottom: 0;}
#header-main ul li {padding: 22px 0 22px 30px;}
#header-main ul li a {font-weight: bold; line-height: 50px; color: #333 !important;}
#header-main ul li a:hover {color: #cd212a !important; text-decoration: none;}


#header-main #hamburger {float: right; padding: 10px 0;}
#header-main #hamburger span {font-size: 48px; line-height: 74px; cursor: pointer; cursor: hand;}
#header-main #hamburger span:hover {color: #cd212a;}

main {max-width: 1920px; margin: 0 auto;}

#main-header {padding: 0;}
.location #main-header {padding: 0;}
.page-locations #main-header {padding: 0;}
#main-header {background: linear-gradient(to bottom, #ffffff 0px, #ffffff 60px, #000000 60px, #000000 200%);}
#main-header .bg-cover {padding: 50px 0 40px 0;}

.box-header {width: 40%; margin: 0 auto; padding: 30px 15px; background-color: rgba(0, 0, 0, 0.3);}

#breadcrumbs {text-transform: uppercase;}
#breadcrumbs .act {color: #f00;}

section {padding: 60px 0;}


#main-content {padding: 60px 0;}
#main-content .list-submenu {text-align: center;}
#main-content .body a {color: #cd212a;}
#main-content .body a:hover {color: #cd212a;}

#menu-categories {padding: 15px 0;}
#menu-categories ul {margin: 0;}
#menu-categories ul li {padding: 0 30px;}
#menu-categories ul li a {color: #fff !important; font-size: 24px; line-height: 48px; font-family: "Times New Roman", Times, serif; font-weight: bold; text-transform: uppercase; border-bottom: 3px solid #000; text-decoration: none !important;}
#menu-categories ul li a:hover {text-decoration: none !important; border-bottom: 3px solid #cd212a;}
#menu-categories ul li a.active {text-decoration: none !important; border-bottom: 3px solid #cd212a;}

.menu {display: none;}
.menu.active {display: block;}
.menu tr td:first-of-type span {color: #000 !important;}


.menu-categories-img a {display: block; font-weight: bold; text-transform: uppercase; text-align: center; text-decoration: none !important; color: #000 !important;}
.menu-categories-img a:hover {color: #cd212a !important; text-decoration: none !important;}
.menu-categories-img a img {margin-bottom: 15px;}

#main-content .menu-nav {color: #fff;}
#main-content .menu-nav ul {margin: 0;}
#main-content .menu-nav ul li {padding-left: 15px; padding-right: 15px; font-size: 24px; line-height: 40px;}
#main-content .menu-nav a {color: #fff !important; font-size: 24px; line-height: 40px;}

#main-content .box-review {padding: 15px; background: #fdfdfd; border: 1px solid #ccc; text-align: center;}

#main-content .box-location {padding: 0 15px 15px 15px; font-size: 13px; color: #333; background: #fdfdfd; border: 1px solid #ccc;}
.page-rewards #main-content .box-location {padding: 0 15px;}

#main-content .box-form {padding: 15px; background: #fdfdfd; border: 1px solid #ccc;}

#home-carousel {padding: 0; background: linear-gradient(to bottom, #ffffff 0px, #ffffff 60px, #000000 60px, #000000 200%);}
#home-carousel #carousel-home {margin-bottom: -60px;}
#home-carousel .carousel-inner {background: #000;}
#home-carousel .bg-cover {height: 600px; padding: 60px 0;}
#home-carousel .body {background-color: rgba(0, 0, 0, 0.6); height: 480px; padding: 60px 120px;}
#home-carousel .body h1, #home-carousel .body .h1 {font-size: 48px; line-height: 72px; margin-bottom: 18px;}

#home-links {padding-top: 160px;}
.home-links-box {max-width: 600px; margin-left: auto; margin-right: auto;}
.home-links-box-img {position: relative; }
.home-links-box-img p {width: 100%; margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%);}
.home-links-box-img p a {width: 60%; background-color: rgba(0, 0, 0, 0.6);}
.home-links-box-text {padding: 30px;}

.box-loc-img {position: relative;}
.box-loc-img p {width: 100%; margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%);}
.box-loc-img p a {width: 60%; background-color: rgba(0, 0, 0, 0.6);}


.home #main-content h1 {padding-top: 60px; margin-bottom: 60px;}

#reviews .box {padding: 0 30px;}
#reviews .box-img {margin-bottom: 15px;}
#reviews a {font-weight: bold; text-decoration: underline;}
#reviews a:hover {text-decoration: none;}

#footer {max-width: 1920px; margin: 0 auto; padding-top: 60px; background: #000; color: #fff;}
#footer-copyright {padding-top: 60px;}
#footer-copyright {padding: 20px 0;}


#hamburger {display: block; padding-top: 30px;}
#hamburger a {display: inline-block; height: 40px; padding: 10px; color: #212121 !important;
    transition:         0.2s ease-in;
    -o-transition:      0.2s ease-in;
    -ms-transition:     0.2s ease-in;
    -moz-transition:    0.2s ease-in;
    -webkit-transition: 0.2s ease-in;
}
#hamburger a:hover {color: #ef2f24 !important;}
#hamburger .icon {display: block; float: right; width: 40px;}
#hamburger .icon:after,
#hamburger .icon:before,
#hamburger .icon span {
    background-color: #212121;
    border-radius: 3px;
    content: '';
    display: block;
    height: 5px;
    margin: 7px 0;
    transition: all .2s ease-in-out;
}
#hamburger a:hover .icon:after,
#hamburger a:hover .icon:before,
#hamburger a:hover .icon span {
    background-color: #ef2f24 !important;
}

#hamburger a.active .icon span {
    background-color: #fff !important;
}
#hamburger a.active .icon:before {
    transform: translateY(12px) rotate(135deg);
}

#hamburger a.active .icon:after {
    transform: translateY(-12px) rotate(-135deg);
}

.location-restaurant-info{
    display: flex;
    flex-direction: column;
}
#mccormick-matterport{
    order: 2;
}


@media(min-width:992px) {
    #header-main ul li a {font-size: 18px;}
    #main-content #location-navigation .col-xs-12 {padding: 0 3px;}
    #main-content #location-navigation .col-xs-12.first {padding-left: 15px;}
    #main-content #location-navigation .col-xs-12.last {padding-right: 15px;}
}

@media(max-width:1199px){
    .box-header {width: 50%;}
}
@media(max-width:991px){
    .box-header {width: 70%;}

    #header-nav {display: none;}
    #header-bottom {padding-top: 15px;}
    #header-bottom ul {display: block; width: 100%; padding: 0; height: auto; line-height: 30px; font-size: 18px; font-weight: bold;}
    #header-bottom ul li {display: block; padding: 5px 0; border-top: 1px solid #d2d2d2;}
    #header-bottom a {display: block; text-align: center;}

    #header-logo {padding: 10px 0;}
    #header-logo img {max-width: 140px;}
}
@media(max-width:767px){
    .box-header {width: 80%;}
    #header-logo {padding: 10px 0;}
    #header-logo img {max-width: 120px;}



    #home-carousel .body {padding: 60px 30px;}
    #home-carousel .body h1, #home-carousel .body .h1 {font-size: 36px; line-height: 48px;}
}
@media(max-width:399px) {
    .box-header {width: 90%;}
    #header-logo {padding: 10px 0;}
    #header-logo img {max-width: 100px;}
}

.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    opacity:0;
}

.carousel.carousel-fade .active.item {
    opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}

.bg-cover {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}






































html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
